---
gandi:
  key: "Z2eUpJ6X2eBKYkgPVyedyoas"

meraki:
  key: "606ad50af474d47465b18425f039b15c5bf8afec"
  organization: "875638"
  #organization: "arrdem"
  network: "L_634444597505822900"
  router_serial: "Q2PN-WV3P-ZEGK"

tasks:
  # My zones
  - template: arrdem.com.j2
    zones:
      - arrdem.com
      - arrdem.me
      - reidmckenzie.com

  - paren.party

  # Parked domains
  - template: park.j2
    zones:
      - paren.town
      - paren.space

  - template: tirefireind.us.j2
    zones:
      - tirefireind.us
      - tirefire.industries

bindings:
  ttl: 300 # 5min TTL on records
  # local:
  #   public_v4s:
  #     - 174.51.247.120
